<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no" />
        <meta name="format-detection" content="telephone=no" />

        <title>Tin tức</title>
        <link rel="stylesheet" href="assets/fonts/fonts.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/lib/fancybox/dist/jquery.fancybox.min.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/success.css" type="text/css" media="all" />
        <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
        <script src="assets/lib/fancybox/dist/jquery.fancybox.min.js"></script>
    </head>
    <body>
        <div class="container">
            <div class="success-head">
                <div class="success-ico"></div>
                <div class="success-title">Bạn đã xác nhận đang ở trạng thái an toàn.</div>
                <div class="success-meta">
                    <div class="success-meta-time">8:32 - 13/02/2020</div>
                    <div class="success-meta-location">Quận Thanh Xuân</div>
                </div>
            </div>
            <div class="success-body">
                <div class="success-content">
                    <p>Trung tâm báo cháy, cứu hộ 114 - Là ứng dụng chuyên sâu về xử lý và thông báo các sự cố nói chung và sự cố cháy nổ nói riêng, được phát triển bởi cục PCCC và cứu nạn cứu hộ.</p>
                    <p>Khi thấy sự cố, hãy chạm và gọi ngay cho chúng tôi. Trung tâm cứu hộ 114 - Chuyên PCCC & Cứu hộ cứu nạn.</p>
                </div>
                <div class="success-download">
                    <div class="success-link">
                        <div class="success-link-title">Tải app tại đây:</div>
                        <a class="success-link-url" href="#">www.go.onelink.me/xxx</a>
                    </div>
                    <div class="success-qrcode"><img loading="lazy" src="assets/images/demo/qrcode.jpg" alt="" /></div>
                </div>
                <div class="success-thanks">Thank You</div>
            </div>
        </div>
    </body>
</html>